.calc_block{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
}
.calc_block_part{
    display: flex;
    flex-direction: column;
    width: 31%;
    padding: 20px;
    border: 3px solid #ccc;
    justify-content: space-between;
}
.calc_block_icon{display: flex;}
.calc_block_icon span{
    font-size: 4.25rem;
    position: relative;
    display: inline-flex;
    width: 20%;
    min-width: 68px;
    margin-right: 10px;
    text-align: center;
    color: var(--ifc-gray-500);
}

.dark-theme .calc_block_icon span {
    color: var(--ifc-gray-300);
}

body[dir=rtl] .calc_block_icon span{
    margin-right: 0;
    margin-left: 10px;
}
.calc_block_text{
    text-align:left;
    margin-bottom: 20px;
    padding-top: 5px;
}
body[dir=rtl] .calc_block_text{text-align: right;}
@media (max-width: 992px){
    .calc_block_part{
        width: 48%;
        margin-bottom: 20px;
    }
}
@media (max-width: 768px){
    .calc_block{
        flex-direction: column;
        align-items: center;
    }
    .calc_block_part{
        width: 345px;
        margin-bottom: 10px;
        border: none;
        background: var(--ifc-gray-100);
    }
    .calc_block_icon{
        display: block;
        text-align: center;
    }
    .calc_block_text{padding-top: 0;}
    .calc_block_icon span{margin: 0;}
}
@media (max-width: 550px){
    .calc_block_part{width: 100%;}
    body[dir=rtl] .calc_block_text{text-align: right;}
}